#!/bin/bash

rm -rf public/
hugo
rm -rf pdf
mkdir pdf
for dir in public/print/*
do
	chromium --temp-profile --headless --disable-gpu --run-all-compositor-stages-before-draw --allow-file-access-from-files --allow-running-insecure-content --print-to-pdf-no-header --print-to-pdf="pdf/$(basename $dir).pdf" "${dir}/print.html"
done
